plugindir = @libdir@/lebiniou/plugins/main/tv_diffbeat
plugin_PROGRAMS = tv_diffbeat.so

tv_diffbeat_so_SOURCES = tv_diffbeat.c
tv_diffbeat_so_LDFLAGS = @PLUGIN_LDFLAGS@ -L$(top_builddir)/src
tv_diffbeat_so_CFLAGS = @PLUGIN_CFLAGS@ -I$(top_srcdir)/src -I$(top_srcdir)/plugins/main/include
tv_diffbeat_so_LDADD = @PLUGIN_LDADD@
